2018-12-12 18:58 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000119Branch 0.2.1-FINALBugpublic2016-11-23 10:27
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000119: Installation wird nicht automatisch gestartet durch die Abfrage nach config-local.php
DescriptionNote: Wether we are not installing nor config-local.php is created!
Please report this bug at bugs.mxchange.org:
functions.php:2670, debug_get_printable_backtrace(0)
load_config.php:62, debug_report_bug(1)
wrapper-functions.php:121, require(1)
wrapper-functions.php:129, loadInclude(1)
mysql-connect.php:61, loadIncludeOnce(1)
config-global.php:78, require(1)
index.php:54, require(1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000333

user13

So hab mich mal durch die Fehlermeldungen durchgewühlt und dabei ist der Commit Rev 1022 dabei rausgekommen. Jetzt sollte der Installer wieder normal funktionieren mit einem ganz Jungfräuliche SVN-Export ohne vorher gesetzten und vorhandenen config-local.php.

Habe bei diesem Commit auch gleich die 1000 Selbstmorde bei einem Fehler in app_die() und in headers.php abgestellt.

Bitte so schnell wie möglich mit offiziellen Branch mergen.

~0000334

Quix0r (administrator)

Commit 1024 enthaelt deinen Patch aus Commit 1022, jedoch mit weiteren Aenderungen. Hier kommt nun endlich die gewuenschte Mailtausch-Seite.

~0000346

Quix0r (administrator)

Kann das Ticket auf Resolved gestellt werden?

~0000351

user13

Ja ist mit aktueller Rev beseitigt

~0000792

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-07 11:49 user13 New Issue
2009-04-07 13:18 user13 Note Added: 0000333
2009-04-07 13:18 user13 Assigned To => Quix0r
2009-04-07 13:18 user13 Status new => confirmed
2009-04-07 20:50 Quix0r Status confirmed => assigned
2009-04-07 20:51 Quix0r Projection none => major rework
2009-04-07 20:51 Quix0r ETA none => 2-3 days
2009-04-07 21:09 Quix0r Note Added: 0000334
2009-04-07 21:09 Quix0r Assigned To Quix0r => user13
2009-04-07 21:09 Quix0r Status assigned => feedback
2009-07-26 15:07 Quix0r Note Added: 0000346
2009-07-28 14:25 user13 Note Added: 0000351
2009-07-28 14:25 user13 Status feedback => resolved
2009-07-28 14:25 user13 Fixed in Version => 0.2.1-FINAL
2009-07-28 14:25 user13 Resolution open => fixed
2009-07-28 19:24 Quix0r Build => SVN-HEAD
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000792
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History